<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Snapdeal_parallel_runner_Suit</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:36:55</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;Snapdeal_POM_testcase_chrome.teardwon()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">&lt;&lt;teardwon</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:36:11</td>   <td>-43544</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.productSearch_apge_execution()[pri:1, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">productSearch_apge_execution</td> 
  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:36:32</td>   <td>-23235</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.product_page_execution()[pri:2, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">product_page_execution</td> 
  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:34:31</td>   <td>-143596</td> <td>&nbsp;</td><td title="&gt;&gt;Snapdeal_POM_testcase_chrome.presetup()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">&gt;&gt;presetup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:35:11</td>   <td>-103764</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.home_page_execution()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">home_page_execution</td> 
  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 22:36:48</td>   <td>-6743</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.payment_page_execution()[pri:3, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">payment_page_execution</td> 
  <td>TestNG-tests-1@1281025083</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:36:11</td>   <td>-43543</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_edge.productSearch_apge_execution()[pri:1, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">productSearch_apge_execution</td> 
  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:36:32</td>   <td>-22331</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_edge.product_page_execution()[pri:2, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">product_page_execution</td> 
  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:35:03</td>   <td>-112097</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_edge.home_page_execution()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">home_page_execution</td> 
  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:36:51</td>   <td>-3963</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_edge.payment_page_execution()[pri:3, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">payment_page_execution</td> 
  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:36:58</td>   <td>3151</td> <td>&nbsp;</td><td title="&lt;&lt;Snapdeal_POM_testcase_edge.teardwon()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">&lt;&lt;teardwon</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
<tr bgcolor="959ca4">  <td>24/05/10 22:34:31</td>   <td>-143596</td> <td>&nbsp;</td><td title="&gt;&gt;Snapdeal_POM_testcase_edge.presetup()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_edge@461ad730]">&gt;&gt;presetup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-2@901205084</td>   <td></td> </tr>
</table>
